.cynthiasheader{
    display: grid;
    align-content: center;
    justify-content: center;
    background-color: black;
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}

.cynthiasheader:hover{
    background-color: blue;
    border-color: darkgoldenrod;

}

.imagenexterna{
    transition: 0.5s;
}
.imagenexterna:hover {
    filter: saturate(150%);
    transition: filter 0.5s ease;
}

.frase{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    background-color: black;
    transition: 0.5s;
}

.introcynthia1{
    text-align: center;
    color: white;
    font-size: 30px;
    transition: 0.5s;
    padding: 3%;

}
.introcynthia1:hover{
    color: darkgoldenrod;

}

.frase:hover{
    border-color: darkgoldenrod;
    background-color: blue;

}

.darth{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: space-evenly;
    text-align: center;
    padding: 20px;
}

.darth:hover {
    background-color: black;
    border-color: red;
}
.vader101{
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 40px;

}

.vader101:hover {
    background-color: black;
    border-color: red;
}
.vader102{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 30px;
}

.vader102:hover {
    background-color: black;
    border-color: red;
}





.rocky{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 20px;

}

.rocky:hover {
    background-color: antiquewhite;
    border-color: red;
}

.rocky101{
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 30px;
}

.rocky101:hover {
    background-color: antiquewhite;
    border-color: red;
}
.rocky102{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 30px;

}

.rocky102:hover {
    background-color: antiquewhite;
    border-color: red;
}





.onion{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.onion:hover {
    background-color: green;
    border-color: grey;
}

.onion101{
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 40px;
}

.onion101:hover {
    background-color: green;
    border-color: grey;
}
.onion102{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 30px;
}

.onion102:hover {
    background-color: green;
    border-color: grey;
}





.sinnoh{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: space-evenly;
    text-align: center;
    padding: 20px;
}

.sinnoh:hover {
    background-color: black;
    border-color: gold;
}

.sinnoh101{
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 40px;
}

.sinnoh101:hover {
    background-color: black;
    border-color: gold;
}
.sinnoh102{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 30px;
}

.sinnoh102:hover {
    background-color: black;
    border-color: gold;
}





.seph{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.seph:hover {
    background-color: silver;
    border-color: black;
}

.seph101{
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 40px;
}

.seph101:hover {
    background-color: silver;
    border-color: black;
}
.seph102{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 30px;
}

.seph102:hover {
    background-color: silver;
    border-color: black;
}





.megalovania{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.megalovania:hover {
    background-color: cornflowerblue;
    border-color: hotpink;
}
.megalovania101{
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 40px;
}

.megalovania101:hover {
    background-color: cornflowerblue;
    border-color: hotpink;
}

.megalovania102{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 30px;
}

.megalovania102:hover {
    background-color: cornflowerblue;
    border-color: hotpink;
}

.vader1{
    color: white;
    transition: 0.5s;
}
.vader1:hover{
    color: red;
}

.vader2{
    color: white;
    transition: 0.5s;
    font-size: 30px;
}
.vader2:hover{
    color: red;
}



.rocky1{
    color: white;
    transition: 0.5s;
}
.rocky1:hover{
    color: blue;
}

.rocky2{
    color: white;
    transition: 0.5s;
    font-size: 30px;
}
.rocky2:hover{
    color: blue;
}


.onion1{
    color: white;
    transition: 0.5s;
}
.onion1:hover{
    color: orangered;
}

.onion2{
    color: white;
    transition: 0.5s;
    font-size: 30px;
}
.onion2:hover{
    color: orangered;
}

.megalovania1{
    color: white;
    transition: 0.5s;
}
.megalovania1:hover{
    color: black;
}

.megalovania2{
    color: white;
    transition: 0.5s;
    font-size: 30px;
}
.megalovania2:hover{
    color: black;
}




.sinnoh1{
    color: white;
    transition: 0.5s;
}
.sinnoh1:hover{
    color: darkslateblue;
}

.sinnoh2{
    color: white;
    transition: 0.5s;
    font-size: 30px;
}
.sinnoh2:hover{
    color: darkslateblue;
}



.seph1{
    color: white;
    transition: 0.5s;
}
.seph1:hover{
    color: black;
}

.seph2{
    color: white;
    transition: 0.5s;
    font-size: 30px;
}
.seph2:hover{
    color: black;
}

.videovader{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videovader:hover{
    border-color: red;

}
.videovader2{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videovader2:hover{
    border-color: red;

}
.videovader3{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videovader3:hover{
    border-color: red;

}
.videorocky{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videorocky:hover{
    border-color: red;

}
.videorocky2{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videorocky2:hover{
    border-color: red;

}
.videorocky3{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videorocky3:hover{
    border-color: red;
background-color: gold;
}
.videorocky4{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videorocky4:hover{
    border-color: red;

}
.videoshrek{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videoshrek:hover{
    border-color: grey;

}
.videoshrek2{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videoshrek2:hover{
    border-color: saddlebrown;

}
.videoshrek3{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videoshrek3:hover{
    border-color: saddlebrown;

}
.videosans{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosans:hover{
    border-color: hotpink;

}
.videosans1{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosans1:hover{
    border-color: hotpink;

}
.videosans2{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosans2:hover{
    border-color: hotpink;

}
.videosans3{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosans3:hover{
    border-color: hotpink;

}
.videocynthia1{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videocynthia1:hover{
    border-color: gold;

}
.videocynthia2{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videocynthia2:hover{
    border-color: gold;

}
.videocynthia3{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videocynthia3:hover{
    border-color: gold;

}
.videocynthia5{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videocynthia5:hover{
    border-color: gold;

}
.videosephiroth{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosephiroth:hover{
    border-color: black;

}
.videosephiroth1{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosephiroth1:hover{
    border-color: black;

}
.videosephiroth2{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}
.videosephiroth2:hover{
    border-color: black;

}

.dv2{
    transition: 0.5s;
}
.dv2:hover{
    filter: saturate(900%);
}

.shrekimagen{
    transition: 0.5s;
}
.shrekimagen:hover{
    filter: sepia(200%);
}

.cynthiaimagen{
    transition: 0.5s;
}
.cynthiaimagen:hover{
    filter: sepia(200%);
    filter: saturate(300%);
}

.sephirothimagen{
    transition: 0.5s;
}
.sephirothimagen:hover{
    filter: grayscale(500%) brightness(50%) saturate(400%);
}

.dialga2{
    display: grid;
    grid-template-columns: 1fr;
    gap: 1%;
    border-width: 10px;
    background-color: black;
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.dialga2:hover {
    background-color: black;
    border-color: red;
}

.dialga{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    justify-content: center;
    margin-left: 24%;

}

.footerin2{
    border-style: solid;
    border-color: blueviolet;
    border-width: 5px;
    font-size: 40px;
    background-color: black;
    color: white;
    text-align: center;
}







